[jira] [Resolved] (OPENJPA-2871) upgrade to xbean-4.20 to remove transitive ASM dependency

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Resolved] (OPENJPA-2871) upgrade to xbean-4.20 to remove transitive ASM dependency

Mark Struberg (Jira)

     [ https://issues.apache.org/jira/browse/OPENJPA-2871?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Mark Struberg resolved OPENJPA-2871.
------------------------------------
    Resolution: Fixed

> upgrade to xbean-4.20 to remove transitive ASM dependency
> ---------------------------------------------------------
>
>                 Key: OPENJPA-2871
>                 URL: https://issues.apache.org/jira/browse/OPENJPA-2871
>             Project: OpenJPA
>          Issue Type: Bug
>          Components: build / infrastructure
>    Affects Versions: 3.2.0
>            Reporter: Mark Struberg
>            Assignee: Mark Struberg
>            Priority: Major
>             Fix For: 3.2.0
>
>
> xBean-4.18 and 4.19 do leak ASM dependencies. That's fixed in xbean-4.20.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)